{{define "content"}}
<div class="container">
    <div class="row">
        <form class="col s12">
            <div class="file-field input-field col s12">
                <div class="btn">
                    <span>Browse</span>
                    <input type="file" name="file_ktp" id="file_ktp" />
                </div>
                <div class="file-path-wrapper">
                    <input class="file-path validate" type="text" placeholder="Upload KTP" />
                </div>
            </div>

            <div class="file-field input-field col s12">
                <div class="btn">
                    <span>Browse</span>
                    <input type="file" name="file_foto" id="file_foto" />
                </div>

                <div class="file-path-wrapper">
                    <input class="file-path validate" type="text" placeholder="Upload Foto" />
                </div>
            </div>
        </form>
        <div class="row">
            <div class="col s12">
                <button class="btn" id="upload">Upload</button>
            </div>
        </div>
        <!-- <canvas id="myCanvas" width="500" height="200" style="border:3px solid">
            HTML5 canvas tag is not
            supported by your browser.
        </canvas> -->
        <div class="progress" style="display: none;" id="progress">
            <div class="indeterminate"></div>
        </div>
        <div class="row">
            <div class="col s12">
                <span class="status-message" id="status_message"></span>
            </div>
        </div>
        <div class="row">
            <div class="col s4">
                <img src="" id="img_ktp" class="ktp-preview" style="display: none;" />
            </div>
            <div class="col s4">
                <img src="" id="img_wajah_ktp" class="face-preview" style="display: none;" />
            </div>
            <div class="col s4">
                <img src="" id="img_wajah_foto" class="face-preview" style="display: none;" />
            </div>
        </div>





    </div>
</div>
{{end}}